[Desktop Entry]
Icon=bx2
Name=Non-KDE Apps
Name[bg]=Íå å KDE Ïðîãðàìà
Name[ca]=Aplicacions no KDE
Name[cs]=Aplikace nepatřící do KDE
Name[da]=Ikke-KDE-programmer
Name[de]=Nicht-KDE-Programme
Name[el]=Μη-KDE Εφαρμογές
Name[eo]=ne-KDEaj Aplikaĵoj
Name[es]=Aplicaciones No-KDE
Name[et]=KDE-välised rakendused
Name[fi]=Muut sovellukset
Name[fr]=Applications non-KDE
Name[gl]=Aplicacións non-KDE
Name[he]=KDE םניאש םימושיי
Name[hr]=Programi koji nisu dio KDE-a
Name[hu]=Nem KDE alkalmazások
Name[is]=Forrit ótengd KDE
Name[it]=Applicazioni non KDE
Name[ja]=KDE以外のアプリケーション
Name[ko]=KDE용이 아닌 응용 프로그램
Name[lt]=Ne-KDE programos
Name[lv]=Ne-KDE Aplikācijas
Name[mi]=Utauta Kaore-KDE
Name[mk]=Не-КДЕ апликации
Name[nl]=Niet-KDE-applicaties
Name[no]=Ikke-KDE-programmer
Name[no_NY]=Ikkje-KDE-program
Name[oc]=Aplicacions no KDE
Name[pl]=Aplikacje spoza KDE
Name[pt]=Aplicações não-KDE
Name[pt_BR]=Aplicações não-KDE
Name[ro]=Aplicaţii non-KDE
Name[ru]=Приложения не из KDE
Name[sk]=Aplikácie mimo KDE
Name[sl]=Programi, ki niso za KDE
Name[sr]=Ostale aplikacije
Name[sv]=Program utanför KDE
Name[ta]=KDE «øÄ¡¾ ÀÂýÀ¡Î¸û
Name[tr]=KDE Dışı Uygulamalar
Name[uk]=Програми не з KDE
Name[zh_CN.GB2312]=非 KDE 应用
Name[zh_TW.Big5]=非 KDE 應用程式
